Support » Plugin: MetaSlider Lightbox » I think the plugin needs an update

Viewing 1 replies (of 1 total)
  • Plugin Contributor matchalabs

    (@matchalabs)

    Hi there,

    Do you have one of the supported lightbox plugins installed?

    Easy FancyBox
    FooBox Image Lightbox
    Responsive Lightbox by dFactory
    Simple Lightbox
    WP Lightbox 2
    Lightbox Plus
    WP Video Lightbox
    Fancy Gallery

    Meta Slider Lightbox is just a link between Meta Slider and one of the above plugins.

    Thanks,
    Dave

Viewing 1 replies (of 1 total)
  • The topic ‘I think the plugin needs an update’ is closed to new replies.